.price-table__table {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
	margin:40px 0;
}

.price-table__checkbox {
    display: none !important;
}

.price-table__label {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.price-table__label:after{
	display:block;
	content:"";
	clear:both;
}

p.price-table__label-main{
	margin-top:32px !important;
	text-align:left;
	line-height:20px;
	max-width:80%;
}

.price-table__checkbox-custom {
	position: relative;    
	width: 35px;            
	height: 35px;            
	border: 1px solid #ededed;
    background-color: #f7f7f7;
    float: left;
    flex-shrink: 0;
    margin-top: 3px;
    margin-right: 16px;
    cursor: pointer;
}

.price-table__checkbox:checked + .price-table__checkbox-custom::before {
	content: "";         
	display: block;			 
	position: absolute;      
    background-color: #AD5A55;
    width: 12px;
    height: 3px;
    top: 18px;
    left: 7px;
    transform: rotate(45deg)
}

.price-table__checkbox:checked + .price-table__checkbox-custom::after {
	content: "";         
	display: block;			 
	position: absolute;      
    background-color: #AD5A55;
    width: 16px;
    height: 3px;
    top: 16px;
    left: 14px;
    transform: rotate(-45deg)
}

.price-table__item {
    width: auto;
    z-index: 1;
    position: relative;

}

.price-table__header {
    width: 100%;
    height: 92px;
    background-color: #828282;
    text-transform: uppercase;
    color: #fff;
    font-size: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: 0.4s;
}

.price-table__header::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    background-color: #828282;
    bottom: -8px;
    transform: rotate(45deg);
    left: 30px;
    transition: 0.4s;
}

.price-table__header::before {
    content: '';
    display: block;
    width: 2px;
    height: 100%;
    position: absolute;
    background-color: #9b9b9b;
    right: 0;
    top: 0;
}

.price-table__item:last-child .price-table__header:before {
    content: '';
    display: none;
}

.price-table__price {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 75px;
    transition: 0.4s;
}

.price-table__price p {
    display: inline-block;
    font-size: 30px;
    color: #7c7c7c;
}

.price-table__price span {
    font-size: 20px;
    margin: 8px 0 0 8px;
    color: #7c7c7c;
}

ul.price-table__list {
    width: 100%;
    background-color: #f4f4f4;
    margin: 0 !important;
    padding: 16px 0 28px 0;
    transition: 0.4s;
	overflow:hidden;
	box-sizing:border-box;
	
}

.price-table__list li{
    width: 100%;
    box-sizing: border-box;
    padding: 0 10%;
    display: flex;
    list-style-type: none;
    margin: 10px  auto !important;
    position: relative;
    line-height: 17px !important;
}

.price-table__list li:last-child {
    margin-bottom: 0 !important;
}

.price-table__list li:last-child:before {
    display: none;
}

.price-table__list p {
    display: inline-block;
    font-size: 13px;
    margin: 0;
    line-height: 16px;
    color: #828282;
	text-align:left;
}

.price-table__link {
    width: 100%;
    height: 70px;
    background-color: #AD5A55;
    display: flex;
    opacity: 0;
    position: absolute;
    justify-content: center;
    align-items: center;
    color: #fff;
    border-radius: 0;
    font-size: 24px;
    font-weight: 600;
    transition: 0.4s;
	text-decoration:none;
	/*
		pointer-events: none;
	*/
}


/* HOVER ЭФФЕКТ */

@media (min-width: 480px) {
	.price-table__item:hover {
		z-index: 2;
	}

	.price-table__item:hover .price-table__table {
		padding: 0;
	}

	.price-table__item:hover .price-table__header {
		background-color: #ad5a55;
		transform: scaleX(1.05)  translateY(-25px) ;
	} 

	.price-table__item:hover .price-table__header::before  {
		display: none;
	}

	.price-table__item:hover .price-table__header::after {
		background-color: #AD5A55;
		opacity: 0;
	}

	.price-table__item:hover .price-table__price {
		background-color: #f4f4f4;
		transform: scaleX(1.05)  translateY(-25px) ;
	}

	.price-table__item:hover .price-table__price span{
		color: #AD5A55;
	}

	.price-table__item:hover .price-table__price p{
		color: #AD5A55;
		font-weight: 600;
	}

	.price-table__item:hover .price-table__list {
		background-color: #fff;
		transform: scaleX(1.05)  translateY(-25px) ;
		
	}

	.price-table__item:hover .price-table__list span{
		color: #AD5A55;
	}

	.price-table__item:hover .price-table__list p{
		color: #000;
	}

	.price-table__item:hover .price-table__link {
		display: flex;
	}

	.price-table__item:hover .price-table__link {
		opacity: 1;
		width: 105%;
		transform:  translateX( -6px) translateY(-25px);   
		pointer-events: auto;
	}
}

.price-table__cards {
    width: 38%;
    position: absolute;
    bottom: -10px;
    left: 0;
}


.price-table__warning {
    text-align: center;
}

.price-table__warning span {
    color: #ad5a55;
}


@media (max-width: 1366px) {
    .price-table__table {
       
        justify-content: center;
    }
    
    .price-table__item {
        width: 33.33%;
        margin-top: 20px;
    }

    .price-table__cards {
        position: static;
        width: 100%;
        margin-top: 24px;
    }
}
@media (max-width: 900px) {
.price-table__table {
     flex-wrap: wrap;
}
}

@media (max-width: 1140px) {
	p.price-table__label-main{
		max-width:none;
	}
}

@media (max-width: 768px) {
    .price-table__item {
        width: 50%;
    }
}

@media (max-width: 480px) {
    .price-table__item {
        width: 100%;
    }
	
	.price-table__link {
		position:static;
		opacity:1;
	}
}